Subject: Re: CA Bond Legislation Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Jul 2001 14:30:00 -0700 (PDT)

Unless someone has a different view, I think that we're all on the same page and ready to go.  In that regard, you should have received via fax of the language that Sher has put together.  I propose the following.  Please chime in with suggestions, alternatives, etc.

Everyone review the language quickly and provide comments.
Simultaneously have Mike Day very quickly draft language (this morning) capturing the ideas we've discussed (to make it happen, I think we need to provide the specific language).
I will write a note now to the group that's been negotiating the core/noncore deal, explaining what we think ought to be included and informing them we'll provide legislative language shortly .
Assuming that most in the group buy-in to our proposal, we have Hedy/Bev/Scott work with their lobbyists to get it inserted in the language.

Thoughts?

Best,
Jeff

	James D Steffes 07/03/2001 02:36 PM 	   To: Paul Kaufman/Enron@EnronXGate, Harry Kingerski/NA/Enron@Enron, Jeff Dasovich/NA/Enron@Enron, Susan J Mara/NA/Enron  cc: Richard Shapiro/NA/Enron@Enron  Subject: CA Bond Legislation Language	

I think that the goal of Govt Affairs should be to (1) ensure that customers never on utility service post Jan 17 should not pay, and (2) try and find a compromise with the other parties to allow customers who leave by some date certain will only pay for the unrecovered cost  on a $/mwh basis.

Basically I am arguing that Enron should require DWR to calculate its unpaid balance on some date certain and determine the appropriate surcharge.   I know that this is a very long shot.  We should make this recommendation as a help to our business teams even if we are going to lose.

Do  we need a conference call with Lobbyists to work through this on Thursday?

Jim

 ---------------------- Forwarded by James D Steffes/NA/Enron on 07/03/2001 02:30 PM --------------------------- 

Scott Stoness@EES
07/03/2001 09:33 AM
To:	Harry Kingerski/NA/Enron@Enron
cc:	Don Black, James D Steffes/NA/Enron@Enron, James W Lewis/HOU/EES@EES 

Subject:	Draft Bond Legislation Language

As discussed, we have two possible approaches:
1) Home Run Strategy: The following change: The commission shall, within 30 days from the date of the application, issue a bond financing order establishing a DWR Bond Charge that shall be applicable to all electric power delivered in California by electric corporations subject to the jurisdiction of the commission, with the exception of electric power delivered by suppliers other than the utility, who contracted for such delivery prior to the effective date of this legislation.
We use San Diego large customers as our example of customers who should be exempt from a surcharge because they have been off bundled rates for the duration of the turmoil.
Risk is that our customers will not be fully on until about August 15.  Thus if the wording gets changed to "who are taking delivery as of the effective date of this legislation" we have failed.
Positive is that it removes the CPUC (anti enron) discretion.

2) 1st Base Strategy: The following change: c) The commission shall conduct such proceedings as it deems necessary to inform the public of the revenue requirements  and to establish rates to enable the department to recover the revenue requirement.  Such rates will be designed  i) such that the bond revenue requirements will be recovered, and ii) to reflect the amount of DWR bond costs that the customer or customer class caused.
Risk is that the CPUC will interpret these words unfavorably to us.  ie.  If we touch the system once we pay the whole surcharge.

Scott

---------------------- Forwarded by Scott Stoness/HOU/EES on 07/03/2001 09:14 AM ---------------------------

Scott Stoness
07/03/2001 08:40 AM
To:	Harry Kingerski/NA/Enron@Enron
cc:	Don Black, James D Steffes/NA/Enron@Enron, James W Lewis/HOU/EES@EES, Dennis Benevides/HOU/EES@EES 
Subject:	Draft Bond Legislation Language

Harry.  I read through the proposed legislation.  In summary it:
Imposes a DWR Bond surcharge applicable to all electric power delivered in California .... subject to the jurisdiction of the commission.
The commission would approve the adjustments to the DWR Bond Charge as may be necessary to ensure timely recovery....
The commission would conduct hearings to establish rates to allow the DWR to recover their revenue requirements.
The DWR Bond Charge shall take precedence over all other costs and disbursements to be padi from the fund and shall be paid from revenue derived from rate levels in effect on July 31, 2001.

Although we could live with this legislation the issues I see are:
IBM would not escape a surcharge even though they may not have caused any DWR costs.
SImilarly, large San Diego customers, who have not caused any DWR costs, would be subject to a surcharge.
I am having a hard time understanding what they intended to achieve with the clause "The DWR Bond Charge shall take precedence over all other costs and disbursements to be paid from the fund and shall be paid from revenue derived from rate levels in effect on July 31, 2001."
Does the 2nd half of this sentence freeze the Jul 31, 2001 rates until the bond is paid off; or
Is it just an attempt to define that rates should not go up to pay for the bonds; or [this is the most likely meaning in my mind]
Is it just defining that the act comes into effect on July 31, 2001

If it is possible, we should advocate:
Regarding, SDG&E, customers who did not contribute to DWR costs:
Imposes a DWR Bond surcharge applicable to all electric power delivered in California .... subject to the jurisdiction of the commission.
The commission would conduct hearings to establish rates to allow the DWR to recover their revenue requirements.  Such rates will be designed  i) such that the bond revenue requirements will be recovered, and ii) to reflect the amount of DWR costs that the customer or customer class caused.

And we should get a legal interpretation of  "The DWR Bond Charge shall take precedence over all other costs and disbursements to be paid from the fund and shall be paid from revenue derived from rate levels in effect on July 31, 2001."  To make sure that we are not going to get surprised.

Scott